<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> La-tribune-lyonnaise_1850-7-00_0074 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214201 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1850-07"> 1850-7-00 </date>
    </p>
    <p>
     <idno type="num_journal"> 5 </idno>
    </p>
    <p>
     <idno type="num_year"> 6 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214201 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1850-06-19"> 1850-6-19 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="Tribune lyonnaise_1850-6-19">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="4"/>
  <body>
   <p> Audience du 19 juin. </p>
   <p> Le maître qui renvoie son apprenti et lui tend ses effets , est-il recevable à réclamer, plus
    tard, une indemnité — Non. </p>
   <p> Est-il censé , par la remise des effets, avoir implicitement renoncé à ses droits ? — Oui. </p>
   <p> Le Conseil fa ainsi juge au profit de la Dlle Gosselin contre la dame Monteher. </p>
   <p> Le chef d'atelier étant tenu de surveiller la fabrication , peut-il en cas de rabais pour
    malfaçon, faire supporter la totalité de ce rabais à l'ouvrier auteur de la malfaçon ? — Non. </p>
   <p> Le Conseil a ordonné que le rabais fait par le négociant serait supporté par l|2, dans une
    cause entre Vachéti et Bel. Toutefois , il a ordonné lapport de la pièce au greffe pour vérifier
    l'étendue du tort de I'ouvrier, ce qui fait présumer que la decision n'est que provisoire ,
    autrement cet apport serait inutile. </p>
  </body>
 </text>
</TEI>
